.overview-root {
  display              : grid;
  grid-template-columns: 75fr 10fr;
  grid-template-rows   : 10fr 8fr;
  grid-template-areas  : "overview-row-1-col-1 overview-row-1-col-2" "overview-row-2 overview-row-2";
  grid-gap             : 10px;
  padding              : 20px;
  height               : 100vh !important;
}

.overview-row-2 {
  grid-area: overview-row-2;
}

.overview-row-1-col-1 {
  display              : grid;
  grid-template-columns: 1fr;
  grid-template-rows   : 30px 40px 1fr;
  grid-template-areas  : "overview-row-1-col-1-heading" "overview-row-1-col-1-subheading" "overview-row-1-col-1-content";
  grid-area            : overview-row-1-col-1;
  grid-gap             : 10px;
  height               : 100%;
}

.overview-row-1-col-1-heading {
  grid-area: overview-row-1-col-1-heading;
}

.overview-row-1-col-1-subheading {
  grid-area: overview-row-1-col-1-subheading;
}

.overview-row-1-col-1-content {
  grid-area: overview-row-1-col-1-content;
}

.overview-row-1-col-2 {
  grid-area  : overview-row-1-col-2;
}

.overview-header {
  margin     : 0 !important;
  font-weight: 300 !important;
}

.overview-campaigns-list-wrapper {
  height : 100%;
  width  : 100%;
  padding: 40px 0 0 0;
}